﻿
@{
    ViewData["Title"] = "Inscription";
}

    <div class="container mb-5">

        <div class="row">

            <div class="col-md-6 mx-auto">

                <!-- Affichage rudimentaire d'un message de réussite ou non -->
                <h5> @ViewData["messageReussiteOuNonInscription"]</h5>

                <div class="card bg-light">
                    <div class="card-header bg-dark text-white">
                        Inscription
                    </div>
                    <div class="card-body">
                        <form method="post" action="Inscription">
                            <!--PRENOM-->
                            <div class="form-group">
                                <label for="prenom">Prénom</label>
                                <input type="text" class="form-control" id="prenom" placeholder="Prénom" name="prenom" required>
                            </div>
                            <!--NOM-->
                            <div class="form-group">
                                <label for="nom">Nom</label>
                                <input type="text" class="form-control" id="nom" placeholder="Nom" name="nom" required>
                            </div>
                            <!--E-MAIL-->
                            <div class="form-group">
                                <label for="email">E-mail</label>
                                <input type="email" class="form-control" id="email" placeholder="E-mail" name="email" required>
                            </div>
                            <!--DATE DE NAISSANCE-->
                            <div class="form-group">
                                <label for="dateDeNaissance">Date de naissance</label>
                                <input type="date" class="form-control" id="dateDeNaissance" placeholder="date de naissance" name="dateDeNaissance" required>
                            </div>
                            <!--GENRE (Féminin, Maculin, Neutre, ne veut pas dire)-->
                            <div class="form-group row">
                                <label for="inputGroupSelect03" class="col-sm-4 col-form-label">Genre</label>
                                <div class="col-sm-5">
                                    <div class="input-group">
                                        <select class="custom-select" id="inputGroupSelect03" name="genre">
                                            <option value="Femme">Féminin</option>
                                            <option value="Homme">Masculin</option>
                                            <option value="Neutre">Neutre</option>
                                            <option value="NR">Préfère ne pas dire</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <!-- TELEPHONE -->
                            <div class="form-group">
                                <label for="telephone">Numéro de téléphone</label>
                                <input type="text" class="form-control" id="telephone" placeholder="Téléphone" name="telephone" required>
                            </div>
                            <!-- CODE POSTAL & (liste des communes associées), COMMUNE -->
                            <div class="form-group">
                                <label for="localisation">Localisation</label>
                                <input type="text" class="form-control" id="localisation" placeholder="Code postal" name="codePostal" required>
                                <input type="text" class="form-control" id="localisation" placeholder="Commune" name="commune" required>
                            </div>
                            <!-- PAYS -->
                            <div class="form-group">
                                <label for="pays">Pays</label>
                                <input type="text" class="form-control" id="pays" placeholder="Pays" name="pays" required>
                            </div>
                            <!-- PASSWORD ET CONFIRMATION PASSWORD -->
                            <div class="form-group">
                                <label for="password1">Mot de passe</label>
                                <input type="password" class="form-control" id="password1" placeholder="Password" name="password1" required>
                            </div>
                            <div class="form-group">
                                <label for="password2">Confirmation mot de passe</label>
                                <input type="password" class="form-control" id="password2" placeholder="Confirmation password" name="password2" required>
                            </div>


                            <button type="submit" class="btn btn-dark">Valider</button>
                        </form>
                    </div>
                </div>
            </div>

        </div>

    </div>